/* --------------------------------------------------------------------------------
 * Responsive Design
 * ----------------------------------------------------------------------------- */

.mitarbeiter a[href^="tel"] {
  color: #fff; /* Inherit text color of parent element. */
  text-decoration: none; /* Remove underline. */
  /* Additional css `propery: value;` pairs here */
}

.cookiebar__button
{
    background-color: #00374e;
    font-family: acumin-pro-light, sans-serif;
}

/* --- Large devices - Desktop // lg
 * ---------------------------------------- */

@media only screen and (max-width: 1500px) {
	
	.mod_rocksolid_slider .slide_item_content_inner
	{
		bottom:6%;
		right:6%;
	}

@media only screen and (max-width: 1300px) {
	.mod_navigation ul.level_1 > li.first{
		display:none;
	}
	
	#top-menu
	{
		display:none;
	}
	
	.contentpage .slide_item_content_wrapper .bglayer h1
	{
		right: 35px;
		bottom: 17px;
	}
	
	#article-7 .col-lg-offset-3
	{
		margin-left: 20%;
	}

	#article-7 .col-lg-3
	{
		width:33%;
	}
}

@media only screen and (max-width: 1199px) {
	
    body.down #header_offset {
        -webkit-transform: translate3d(0px, -110px, 0px);
        -moz-transform: translate3d(0px, -110px, 0px);
        transform: translate3d(0px, -110px, 0px);
    }

    #header_offset > .inside {
        height: 106px;
    }

    #header_offset .header_topbar {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    
    #header_offset .header_logo > a > img.logo {
		width: 180px;
		height: 45px;
	}

	.mod_navigation
	{
		display:none;
	}
	
	#top-mail
	{
		right:80px;
	}
	
	#top-search
	{
		right:40px;
	}
	
	#top-menu
	{
		right:0px;
		display:block;
	}	
	
	.contentpage .slide_item_content_wrapper .bglayer h1
	{
		font-size:34px;
	}
	
	.mod_rocksolid_slider .slide_item_content_inner
	{
		width:325px;
		height:300px;
	}
	
	.mod_rocksolid_slider .slide_item_content .bglayer
	{
		width:325px;
		height:300px;
		padding:19px;
	}	

	.mod_newslist.columnview .layout_latest.last
	{
		display:none;
	}
	
	.mod_newslist.columnview .layout_latest
	{
		width:50%;
	}
	
	#logo-footer {
			
		height: 40px;
		width: 190px;
		
	}
	
	.footer-main p,
	.footer-main li
	{
		font-size: 14px;
	}

	#footer h5
	{
		font-size: 17px;
	}	
	
	#article-7 .col-lg-offset-3
	{
		margin-left: 15%;
	}

	#article-7 .col-lg-3
	{
		width:38%;
	}
	
	h2
	{
		font-size: 36px;
		line-height: 36px;
	}
	
	.invert li {
		padding: 4px;
		margin-top: 2px;
		margin-bottom: 2px;
		padding-left: 16px;
		font-size: 19px;
		padding-left: 5px;
		margin-left: 24px;
		/* text-transform: uppercase; */
	}	
	
	
	.contentpage.type-a .ce_rsce_team .mitarbeiter {
		width: 50%;
		width: calc(50% - 30px);
	}
	
}

/* --- Medium devices - Tablet // md
 * ---------------------------------------- */
 
@media only screen and (max-width: 991px) {
	
	body.debug { background-color: rgba(0,255,0,0.10); }

	.min-991
	{
		display:none;
	}

	#header_offset > .inside {
		height: 86px;
	}
    
	#header_offset .header_logo > a > img.logo {
		width: 120px;
		height: 30px;
	}

    #header_offset .header_topbar {
        position: absolute;
        top: 0;
        right: 100px;
        line-height: 58px;
    }

	.contentpage .slide_item_content_wrapper .slide_item_content
	{
		display:none;
	}
	
	.contentpage.type-a .slide_item_content_wrapper .slide_item_image
	{
		width:100%;
	}
	

	.contentpage.type-a #main .mod_article .content-container
	{
		padding-right:0%;
	}

	.contentpage.type-a #container h5
	{
		margin-bottom:0px;
	}
	
	
	
	.mod_rocksolid_slider .slide_item_content_inner
	{
		width:325px;
		height:300px;
	}
	
	.mod_rocksolid_slider .slide_item_content .bglayer
	{
		width:325px;
		height:300px;
		padding:19px;
	}		

	.mod_rocksolid_slider .slide_item_content_inner h1
	{
		font-size:35px;
	}
	
	.mod_newslist.columnview.hover-rect .news-container .hover-container
	{
		padding:30px;
		
	}
	
	.mod_newslist.columnview.hover-rect .news-container  h3
	{
		font-size:25px;
	}
	
	#footer .col-lg-3.c1
	{
		margin-top: 70px;
		padding-left: 0px;
	}
	
	#footer .col-lg-3.c1 h5
	{
		display:none;
	}
	
	#article-7 
	{
		background-image: url(../elements/background-structure2.jpg);
	}
	
	h2
	{
		font-size: 36px;
		line-height: 36px;
	}
	
	.invert li {
		padding: 4px;
		margin-top: 2px;
		margin-bottom: 2px;
		padding-left: 16px;
		font-size: 19px;
		padding-left: 5px;
		margin-left: 24px;
		/* text-transform: uppercase; */
	}
	
	#article-7 .col-lg-3
	{
		width: 90%;
		padding-left:0;
		margin-left:0;
	}

}

/* --- Small devices - Phone // sm
 * ---------------------------------------- */
 
@media only screen and (max-width: 767px) {
	
	#header_offset 
	{
		height:100px;
	}
	
	#header_offset #headlogo
	{
		top: 24px;
		width:238px;
		height:51px;
	}
	body.sidebar #main {
		width: 100%;
	}

	body.sidebar #left,
	body.sidebar #right {
		width: 100%;
		display: none;
	}
	
	#footer_main .mhce_columns .column + .column,
    #footer_bottom .mhce_columns .column + .column {
		margin-top: 30px;
	}

	
	#top-navigation
	{
		display:none;
	}

	#top-mail
	{
		top:46px;
	}
	
	#top-search
	{
		top:46px;
	}
	
	#top-menu
	{
		top:46px;
	}		

	.mod_newslist.columnview .layout_latest
	{
		width:100%;
		float:none;
		margin-bottom: 24px;
	}
	
	.contentpage.type-a h1 {
		color: #00374e;
		font-size: 33px;
		line-height: 33px;
		margin-bottom: 20px;
		font-family: acumin-pro-condensed, sans-serif;
		font-weight: 700;
		margin-bottom: 24px;
	}

	.contentpage.type-a .ce_rsce_team .mitarbeiter {
		width: 100%;
		width: calc(100% - 30px);
	}	

}

/* --- Extra small devices - Phone // xs
 * ---------------------------------------- */
 
@media only screen and (max-width: 544px) {
	
	
	#header_offset {
		height: 80px;
	}
	
	#header_offset #headlogo
	{
		top: 16px;
		width:190px;
		height:40px;
	}


	.mod_rocksolid_slider .slide_item_content_inner 	
	{
		display:none;
		
	}
	
	h2.hz 
	{
		margin-top:0px;
	}
	
	#header .mod_rocksolid_slider
	{
		margin-bottom:25px;
	}
	#top-mail
	{
		top:27px;
	}
	
	#top-search
	{
		top:27px;
	}
	
	#top-menu
	{
		top:27px;
	}	

	.mod_newslist.columnview.hover-rect .news-container .hover-container:hover > .ce_text{
		display:none;
	}
	

	
}

@media only screen and (max-width: 420px) {
	
	#top-mail
	{
		display:none;
	}
	
	#top-search
	{
		display:none;
	}
}